#ifndef ADC_H_QWERTY
#define ADC_H_QWERTY

#define ACD_CHANELL0 0x00
#define ACD_CHANELL1 0x01
#define ACD_CHANELL2 0x02
#define ACD_CHANELL3 0x03
#define ACD_CHANELL4 0x04
#define ACD_CHANELL5 0x05
#define ACD_CHANELL6 0x06
#define ACD_CHANELL7 0x07

void adc_init(void);
uint16_t adc_read(uint8_t channel);

#endif
